@font-face {
    font-family: 'Museo Sans Rounded';
    src: url('MuseoSansRounded/MuseoSansRounded-900.woff') format('woff');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}


@font-face {
    font-family: 'Proxima Nova Medium';
    src: url('ProximaNova/ProximaNova-Medium.woff2') format('woff2');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Proxima Nova Black';
    src: url('ProximaNova/ProximaNova-Black.woff2') format('woff2');
    font-weight: 900;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Proxima Nova Bold';
    src: url('ProximaNova/ProximaNova-Bold.woff2') format('woff2');
    font-weight: 700;
    font-style: normal;
    font-display: swap;
}


@font-face {
    font-family: 'Proxima Nova Extrabold';
    src: url('ProximaNova/ProximaNova-Extrabld.woff2') format('woff2');
    font-weight: 800;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Proxima Nova Thin';
    src: url('ProximaNova/ProximaNovaT-Thin.woff2') format('woff2');
    font-weight: 100;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Proxima Nova';
    src: url('ProximaNova/ProximaNova-Regular.woff2') format('woff2');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Proxima Nova Light';
    src: url('ProximaNova/ProximaNova-Light.woff2') format('woff2');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Proxima Nova Semibold';
    src: url('ProximaNova/ProximaNova-Semibold.woff2') format('woff2');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}

